---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.1-aarch64-uefi-tiny-gcp
name: alpine-3.19.1-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T22:51:52.385759'
uploaded: '2024-01-29T01:36:14.689013'
signed: '2024-01-30T01:16:35.208133'
released: '2024-01-30T03:42:35.082342'
artifacts:
metadata_updated: '2024-01-30T03:42:35.082750'
